parent= d4science


titleTag=iMarine Gateway
favicon=https://i-marine.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://i-marine.d4science.org/image/layout_set_logo?img_id=42612&t=1610036038446
logoAlt=iMarine Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://i-marine.d4science.org/terms-of-use
linkCookies=https://i-marine.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=iMarine was supported by the European Union’s research and innovation programmes. <br/> The views and opinions expressed in this website are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
